html, body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', Sans-serif;
    background-color: #F5F5F5;
}

h1,h2,h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}

b {
    font-weight: 700;
}

#landing-page {
    background-color: fixed;
    position: relative;
    height: 100vh;
    background-size: cover;
    background-image: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEic-_G6pyUjCSdul7nWn6dRTaGtVbWzHSy_9nb6J64g-aGfgY2ZyDCa6wHZC91k-tZ0Uk9CSRuoQFHaN9J0OTJ-_Vk8rxSXzG-CLN8zwrQ69A5Ckvf2xqb2Oc_7FJ7-YUFGY_J-aKKSO3gbbe7JaFznOdaTHd0B0pOKGMtWv909rr7Y3CZeQVactkSq/s855/kangcep%20digital%20baru.png");
}

.welcome-text {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 45%;
    text-align: center;
    color: white;
    transform: scale(.8);
}

ul.nav {
    position: sticky;
    top: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: #004aad;
}

.nav > li {
    display: inline-block;
    margin: auto;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-weight: 350;
}

.nav > li > a {
    padding: 1em 2em;
    display: inline-block;
    text-decoration: none;
    color: white;
    transition: .5s;
}

.nav > li > a:hover {
    background-color: teal;
}

li.nav-icon {
    padding: 0;
    width: 100px;
    margin: .3em 1em;
    float: left;
}

.nav-icon > img {
    width: 100%;
}

ul.nav {
    text-align: right;
}

hr {
    max-width: 300px;
    margin: 0 auto;
    color: #004aad;
}

.section-introduction, .section-education, .section-working {
    text-align: center;
}

.section-education, .section-working {
    display: inline-block;
    margin-top: 5em;
}

.img-icon {
    max-width: 400em;
}

#about-me {
    padding: 2em 0;
}

.content-perkenalan {
    font-size: 1.2em;
    width: 80%;
    max-width: 24em;
    margin: 1em auto;
    text-align: justify;
}
.title-portofolio, .title-contact-us, .title-about-me {
    text-decoration: none;
    text-align: center;
    color: #004aad;
}

.desktop {
    display: none !important;
}

#portofolio {
    width: 100%;
    padding: 2em 0;
}

.container {
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.img-portofolio {
    max-width: 300px;
    display: inline-block;
    width: 90%;
    vertical-align: middle;
    margin: 0 auto;
    margin-bottom: 2em;
}

.form-contact-us, .contact-info {
    width: 100%;
    text-align: center;
}

.inputan {
    width: 85%;
    text-align: left;
    display: block;
    margin: 0 auto;
}

.inputan > label {
    display: block;
    font-size: 1.2em;
}

.inputan > input, .inputan > textarea {
    width: 100%;
    margin: .5em 0;
    font-size: 1em;
}

.btn-kirim {
    width: 85%;
    margin: 1em 0;
    border: none;
    background-color: #004aad;
    color: white;
    font-size: 1em;
    padding: .5em 0;
}

.contact-icon {
    width: 50px;
    margin: 2em;
}

.contact-desktop {
    display: none;
}

.contact-icon-bundler {
    display: block;
}

.contact-info > div {
    display: inline-block;
}

footer {
    text-align: center;
    margin-top: 2em;
    padding: 1.5em 0;
    color: white;
    background-color: #004aad;
}


@media only screen and (min-width: 600px) {
   .non-desktop {
    display: none;
   }
   
   .desktop {
    display: block !important;
   }

   .section-working, .section-education {
    width: 49.5%;
    vertical-align: top;
   }

   hr {
    max-width: 500px;
    margin: 0 auto;
   }

   .form-contact-us, .contact-info {
    width: 49.5%;
    display: inline-block;
    vertical-align: top;
   }

    #contact-us {
    vertical-align: top;
   }

    .contact-desktop {
    display: inline-block;
    vertical-align: middle;
    }

    .contact-icon-bundler {
    display: inline-block;
    min-width: 300px;
    text-decoration: none;
    color: black;
    }

    .contact-icon {
    display: inline-block;
    vertical-align: middle;
    }

    .contact-info > div {
    display: block;
    }

}
